Latest 1.2.2
Homepage https://github.com/lixiao7215981
License MIT
Platforms ios 7.0, requires ARC
Dependencies MQTTClient, HF_SmartLink, LXFrameWork_OC, CocoaAsyncSocket
Authors

400: Invalid request

Latest podspec

{
    "name": "SkywareSDK",
    "version": "1.2.2",
    "summary": "Skyware->SDK",
    "homepage": "https://github.com/lixiao7215981",
    "license": "MIT",
    "authors": {
        "SuperlX": "[email protected]"
    },
    "social_media_url": "http://weibo.com/2106002880/profile?topnav=1&wvr=6",
    "source": {
        "git": "https://github.com/lixiao7215981/SkywareSDK.git",
        "tag": "1.2.2"
    },
    "source_files": "SkywareSDK/SkywareSDK/SDK/**/*.{h,m}",
    "platforms": {
        "ios": "7.0"
    },
    "requires_arc": true,
    "dependencies": {
        "MQTTClient": [],
        "HF_SmartLink": [],
        "LXFrameWork_OC": [
            "2.6.2"
        ],
        "CocoaAsyncSocket": []
    }
}

Pin It on Pinterest

Share This